/* CSS Document */
@media screen and (max-width: 1050px) {
	div.content {
		width:90%;	
	}
	#logo { width: 100%; }
	#logo #menu_responsive { 
		display: inline;
		justify-content: center;
	}
	#menu { width:100%; display:none;  }
	
	
	#header { width: 100%; display: block; padding-bottom: 8px; }
		#logo { width: 100%; display: block; text-align: center; }
		#social { width: 100%; display:none; text-align: center; margin-top: 12px; }
	
	#menu #navegacion { display:block; margin-top:0px; margin-bottom:0px;  }
	#menu #navegacion li a {
			 width:80%;
			 display:block;
			 margin:0 auto 0 auto;
			 margin-top:10px;
			text-align: center;
	}
	#menu {
		width: 100%;
		animation: abrir 0.5s; 	
	}
	
	#titulo {
		width:100%;
	}
		#titulo-pr {

		}
		h1 {}
	#texto {
		width: 100%;
	}
	#content1000 {
		width:90%;
		margin:0px;
	}
	
	
	#nosotros {
	
		width: 98%;
		margin: 0 auto 0 auto;
		float: none;
	}
	#produccion {
		width: 98%;
		margin: 0 auto 0 auto;
		float: none;
	}
		#miembro {
			width: 95%;
			margin: 0 auto 0 auto;
		}
		#miembro-texto {
			width:  95%;
			margin: 0 auto 0 auto;
		}
	
			#filmografia {
				width: 95%;

			}
			#filmografia-poster {
				width: 95%;
				float: none;
				margin-right: 0px;
			}
			#filmografia-datos {
				width: 95%;
				float: none;
				text-align: left;
			}		
	
		#prod {
			width: 98%;
		}
			#prod-izq {
				width: 98%;
				float: none;
				font-weight: bold;
			}
			#prod-der {
				width: 98%;
				float: none;
			}
	
	#noticias {
		width: 98%;
		float: none;
		margin: 0 auto 0 auto;
	}
	
	
	#footer {
		
	}


}


@media screen and (max-width: 720px) {


		#titulo-pr {
			width: 80%;	
			height: auto;
		}
		h1 {
			max-width: 85%;
			font-size: 20px;
		}
	
}


@media screen and (max-width: 500px) {
	#footer #logo-footer { width: 90%; height: auto; }	
	#footer { font-size: 12px; }
}